body{scrollbar-face-color: #CCCCCC; scrollbar-highlight-color: #FFFFFF; scrollbar-shadow-color: #CCCCCC; scrollbar-3dlight-color: #666666; scrollbar-arrow-color: #000000; scrollbar-track-color: #FFFFFF; scrollbar-darkshadow-color: #333333;}
a{font-family: Verdana; font-size: 15px; color: #0000AA; text-decoration: underline;}
a:hover{font-family: Verdana; font-size: 15px; color: #3333CC; text-decoration: none;}
td{font-family: Verdana; font-size: 15px; color: #000000; cursor: default;}
hr{color: #000000;}
form{margin: 0px;}
blockquote{text-align:justify;}
select{font-family: Verdana; font-size: 13px; color: #000000; background-color: #ffffff; border-color: #000000; border-width: 1px; width: 200px;}
textarea{font-family: Verdana; font-size: 13px; color: #000000; background-color: #ffffff; border-color: #000000; border-width: 1px; height: 200px; width: 400px;}
.linkbottom{font-family: Verdana; font-size: 11px; color: #cccccc; text-decoration: underline;}
.linkbottom:hover{font-family: Verdana; font-size: 11px; color: #cccccc; text-decoration: none;}
.textbottom{font-family: Verdana; font-size: 11px; color: #aaaaaa; cursor: default; background-color: #666666;}
.textsmall{font-family: Verdana; font-size: 11px; color: #000000; cursor: default;}
.texttitle{font-family: Verdana; font-size: 24px; color: #CC0000; font-weight: bold; cursor: default;}
.textsocietas{font-family: Verdana; font-size: 15px; color: #000000; text-align: justify; padding: 3px; cursor: default;}
.textheader{font-family: Verdana; font-size: 18px; color: #CC0000; font-weight: bold;}
.textsmallheader{font-family: Verdana; font-size: 15px; color: #CC0000; font-weight: bold;}
.textnote{font-family: Verdana; font-size: 10px; color: #000000; cursor: default;}
.buttons{font-family: Verdana; font-size: 12px; color: #000000; background-color: #999999; border-color: #000000; border-width: 1px; height: 20px; width: 100px; cursor: hand;}
.inputsmall{font-family: Verdana; font-size: 13px; color: #000000; background-color: #ffffff; border-color: #000000; border-width: 1px; height: 20px; width: 150px;}
.inputlarge{font-family: Verdana; font-size: 13px; color: #000000; background-color: #ffffff; border-color: #000000; border-width: 1px; height: 20px; width: 300px;}
.nav{background-color: #CC0000;}
sup{font-weight: bold;}